gfix -mend -full -ignore -user SYSDBA -pass masterkey %1
if exist new.gbk del new.gbk
if exist backup.txt del backup.txt
gbak -b -v -ig -y backup.txt -g -user SYSDBA -pass masterkey %1 new.gbk 
if exist new.gdb del new.gdb
if exist restore.txt del restore.txt
gbak -c -v -y restore.txt -user SYSDBA -pass masterkey new.gbk new.gdb